Subject: Re: [patch v2] sctp: cleanup: remove duplicate assignment

From: Vlad Yasevich <[email-masked]>
Date: Tue, 27 Apr 2010 13:32:56 -0400

David Miller wrote:
> From: Vlad Yasevich <[email-masked]>
> Date: Tue, 27 Apr 2010 10:32:34 -0400
> 
>>
>> Dan Carpenter wrote:
>>> This assignment isn't needed because we did it earlier already.
>>>
>>> Also another reason to delete the assignment is because it triggers a
>>> Smatch warning about checking for NULL pointers after a dereference.
>>>
>>> Reported-by: Vlad Yasevich <[email-masked]>
>>> Signed-off-by: Dan Carpenter <[email-masked]>
>> Thanks.  I'll take this one.
> 
> And when will I get this from you? :-)

By the end of the week.  I am trying to get all the testing finished. :)

-vlad

> --
> To unsubscribe from this list: send the line "unsubscribe linux-sctp" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>